body { 
	color: #000000;
	background-color: #000000;
	padding: 0px;
	margin-top: 18px;
	margin-bottom: 10px;
	text-align: left;
}

#wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
} 

#header  {
	height: 120px;
	width:960px;
}


#mainbody {
	background-color: #7E7674;
	border: 1px solid #FF9F30;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#middle {
	width: 776px;
	background-color: #ffffff;
	border: 1px solid #FF9F30;
	margin: 5px 5px 5px 167px;
	padding: 5px;
}


h1 {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #cf3000;
	font-size: 17px;
}

h2 {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: strong;
	font-size: 15px;
}

h3 {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}

p, li {
	color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}

#pagetable {
	color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	border: 1px solid #92940f;
	border-collapse: collapse;
	background-color: #ffffcf;
}

#pagetable th {
	text-align: center;
	padding: 5px;
	background-color: #92940f;
}

#pagetable strong {
	color: #ffffff;
	font-size: 14px;
}

#pagetable td {
	border: 1px solid #92940f;
	padding: 3px;
}


b {
	color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	TEXT-DECORATION: none;
}

pre {
	color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}


a:link, a:visited {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color:#000060;
	text-decoration: none;
}
a:hover {
	color: gold;
	text-decoration: underline;
}


#intro  {
	float: right;
	top: 15px;
	position: relative;
	padding-left: 5px;
	margin-bottom: 15px;
}

#rside  {
	margin-right: 3px;
	margin-left: 3px;
	width: 138px;
}


#menuh {
	background-color: #000000;
	border-top: 2px solid #FF9F30;
	border-bottom: 2px solid #FF9F30;
	text-align: right;
	height: 20px;
	FONT-SIZE: 18px;
	PADDING: 0px 0px 0px 0px;
}
#menuh P{
	position: relative;
	top: 0px;
	color: #ffffff;
	PADDING: 0px 0px 0px 0px;
	MARGIN: 0px 5px 0px 0px;
	z-index: 1;
}

#menuh A:Link, #menuh A:visited {
	font-family: verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #ffffff;
	FONT-SIZE: 14px;
	position: relative;
	top: 3px; 
	PADDING: 0px 10px 0px 0px;
	MARGIN: 0px 0px 0px 0px;
	text-decoration: none;
}

#menuh A:hover {
	color: gold;
	text-decoration: underline;
}
#webaddress {
	position:relative;
	float: left;
	left: 3px;
	top: -18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	FONT-SIZE: 11px;
	color: #ffffff;
	text-decoration: none;
}

#pagetree{
	text-align: right;
	width: auto;
}

#pagetree p a:link, #pagetree p a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#FF9F30;
	text-decoration: none;
}

#pagetree p a:hover {
	color: gold;
	text-decoration: underline;
}

#pageheading{
	text-align: left;
	width: auto;
	padding-bottom: 0px;
}

#leftcontainer {
	position: relative;
	float: left;
	clear: left;
	left:  1px;
	top: -7px;
	background-color: #000000;
	border: 1px solid #FF9F30;
	width: 160px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 5px;
}

#leftcontainer ul {
	position: relative;
	top: 5px;
	width: 138px;
	border-top: 1px solid #FF9F30;
	list-style: none;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 0px;
}

#leftcontainer ul li a:link, #leftcontainer ul li a:visited {
	position: relative;
	text-decoration: none;
	color: #ffffff;
	width: 100%;
	height: 22px;
	display: block;
	padding-left: 2px;
	padding-bottom: 1px;
	border-bottom: 1px solid #FF9F30;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
}


#leftcontainer ul li a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #7E7674;

}

#recommend {
	border-top: 1px dotted #ffffff;
	border-bottom: 1px dotted #ffffff;
	position: relative;
	width: 135px;
	margin-left:  0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}

#recommend img {
	position: relative;
	top: 6px;
	margin-left: -2px;
	margin-bottom: 2px;
	padding:  0px;

}

#recommend a:link, #recommend a:visited {
	padding-left: 5px;
	width: auto;
	color: #FF9F30;
	size: 10px;

}

#recommend a:hover{
	text-decoration: underline;
	color: gold;
}

#rightcontainer {
	position: relative;
	border: 1px solid #92940f;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	float: right;
	width: 145px;
	right: 1px;
	top: 5px;
	padding-top: 5px;
	background-color: #e5e6a5;
	padding-bottom: 15px;
	text-align: center;
	margin-bottom: 5px;
}

#rightcontainerlinks {
	background-color: #92940f;
	width: 133px;
	border: 1px solid black;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 12px;
	padding: 0px;
}

#rightcontainer ul {
	list-style: none;
	text-align: left;
	margin-left: 1em;
	padding-left: 0px;
	padding-top: 5px;
}

#rightcontainer ul li a:link, #rightcontainer ul li a:visited {
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: -5px;
	color: #ffffff;
	
}

#rightcontainer ul li a:hover {
	text-decoration: underline;
	color: gold;
}

.pagegallery  {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 94%;
	font-family: verdana, Helvetica, sans-serif;
}

.pagegallerycontent {
	width: 100%;
	border: 1px solid #FF9F30;
	margin-bottom: 10px;
	padding: 5px;
	float: left;
	font-weight: normal;
	background-color: #CCCCD4;
}

.pagegalleryheading {
	background-color: #000000;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	padding: 2px;
	border: 1px solid #ffffff;
}

.pagegalleryinner {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.pagegalleryimage {
	float: left;
	padding: 0px;
	margin: 4px;
	height: 110px;
	width: 135px;
	text-align: center;
}

.pagegalleryimage   img {
	border-top:    1px solid #615F60;
	border-right:  1px solid #615F60;
	border-bottom: 1px solid #615F60;
	border-left:   1px solid #615F60;
	padding: 2px;
	vertical-align: middle;
}

.pagegalleryimage  a:hover img {
	border-top:    1px solid #FF9F30;
	border-right:  1px solid #FF9F30;
	border-bottom: 1px solid #FF9F30;
	border-left:   1px solid #FF9F30;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}


#imagelibrary {
	margin: 4px;
	padding:4px;
}

#imagelibrary img {
	margin: 3px;
}

.pageimagecenter {
	margin: 0px;
	text-align: center;
	padding: 0px;
}

.pageimagecenter img {
	margin: 3px;
	padding: 0px;
}

.pageimageright {
	float: right;
	margin: 0px;
	text-align: center;
	padding: 0px;
}

.pageimageright img {
	margin-top: 3px;
	margin-left: 4px;
	padding: 0px;
}

.pageimageleft {
	float: left;
	margin: 0px;
	text-align: center;
	padding: 0px;
}

.pageimageleft img {
	margin-top: 3px;
	margin-right: 4px;
	padding: 0px;
}

.pageimagenone img {
	margin: 3px;
	padding: 0px;
}


#link {
	background-color: #ffffff;
	overflow: hidden;
	border: 1px solid Red;
	margin-left:30px;
	margin-right:30px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 5px;
	height: 190px;
}

#link p {
	font-family: verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}

.linktop {
	width: auto;
	margin: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	background-color: #4b090a;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 5px;
}

#link .linktop a:link, #link .linktop a:visited {
	color: #ffffff;
	text-decoration: none;
}

#link .linktop a:hover {
	color: Red;
	text-decoration: underline;
}

.linkleftcontainer {
	float: left;
	height: 150px;
	top: 0px;
	width: 25%;
	margin-bottom: 5px;
}

.linkleftcontainer  img{
	border-style: none;
	margin: 0px;
	padding: 0px;
}
.linkrightcontainer {
	float: right;
	position: relative;
	top: 5px;
	width: 505px;
	height: 120px;
	overflow-y: auto;
	border: 1px solid red;
	background-color: #ffffff;
	margin-bottom: 5px;
	padding: 5px;
}

.linkfooter {
	position:relative;
	margin: none;
	color: #000000;
	text-align: right;
	bottom: 15px;
	margin-bottom: -15px;
}

#link  a:link, #link a:visited {
	color: red;
	text-decoration: none;
}

#link a:hover {
	color: blue;
	text-decoration: underline;
}


#adminpage {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 20px;
	margin-left:  0px;
}

#adminpage a:link, #adminpage a:visited {
	color: Red;
}

#adminpage a:hover {
	color: Orange;
}

#adminpage table {
	background-color: #dfdfdf;
	border: 1px solid #9f9f9f;
}

#adminpage td {
	background-color: #cfcfcf;
}

#adminpage th {
	text-align: left;
	background-color: #ffffcf;
}

#adminpage b {
	color: Red;
	font-weight: Bold;
}

#adminpage input {
	visibility: visible;
	color: #000000;
	background-color: #efefef;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	padding-left: 0px;
}

#adminpage input[disabled] {
	color: #9f9f9f;
}

#adminpagegallery {
	font-weight: normal;
	font-size: 12px;
}

#subpage {
	border: 1px solid #FF9F30;
	vertical-align: baseline;
	font-size: 12px;
	background-color: #ccccd4;
}

#subpage  a:link, #subpage  a:visited {
	color:#000000;
	text-decoration: none;
}

#subpage  a:hover {
	color: #FF9F30;
}

#adminpage table.log {
	background-color: #3f3f3f;
}

#adminpage table.log th {
	background-color: #505050;
	padding: 2px;
	font-size: 14px;
}

#adminpage table .logrow1 td {
	background-color: #cfcfcf;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrow2 td {
	background-color: #efefef;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrowS td {
	background-color: gold;
	padding: 4px;
	font-size: 12px;
}

#contact {
	width: auto%;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #000000;
	background-color: #FF9F30;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 5px;
	text-align: center;
}

#contact a:link, #contact a:visited {
	color:#ffffff;
}

#contact a:hover {
	color: red;
}

#clearfix {
	clear: both;
}

#footer {
	background-color: #000000;
	clear: both;
	height: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 1px 1px 1px 1px;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	border-top: 2px solid #FF9F30;
}

#footer a:link, #footer a:visited{
	color: #FF9F30;
}

#footer a:hover {
	color: yellow;
}

#footer img{
	margin-left: 5px;
}

#debug {
	width: 100%;
	padding: 10px;
	margin-top: 20px;
	border: 1px solid #000000;
	text-align: left;
	background-color: #cfcfff;
}